/* Date Picker Css */
#wpforms-5413-field_33-container, #wpforms-5413-field_34-container {
    display: none;
}
.page-id-8096 #wpforms-5413-field_33-container, .page-id-8096 #wpforms-5413-field_34-container {
    display: inherit;
}
.page-id-8096 #wpforms-5413-field_5-container, .page-id-8096 #wpforms-5413-field_6-container {
    display: none;
}
#ui-datepicker-div {
    width: 14.6em;
    padding: .2em;
    box-shadow: 3px 3px 11px 3px rgba(0,0,0,0.05);
}
.ui-datepicker-title {
    font-size: 0.8em;
    color: #2779aa;
}
.ui-datepicker-calendar {
    margin: 0px !important;
}
.ui-datepicker-calendar thead {
    font-size: 0.8em;
}
.ui-datepicker-calendar thead th {
    padding: .3em .2em;
    border: 0px;
    color: #2779aa;
}
.ui-datepicker-calendar tbody td {
    border-top-width: 0px;
    border-left-width: 0px;
}